body{
	margin: 0;
	padding: 0;
	background-color: #eee;
}
header{
	width: 500px;
	height: 50px; 
	margin: 0 auto;
}
header h1{
	text-align: center;
	color: #666;
	text-transform: uppercase;
	text-shadow: -1px -1px 1px #fff;
}
#text{
	width: 500px;
	height: auto;
	color: #666;
	margin: 50px auto;
	font-size: 16px;
	text-shadow: -1px -1px 1px #fff;
}
#counter{
	width: 500px;
	height: 100px;	
	margin: 0px auto 0px auto;
	overflow: hidden
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background-color: #fff;	
	-moz-box-shadow: 1px 1px 5px #888;
	box-shadow: 1px 1px 5px #bbb;
}
#counter div{
	width: 100px;
	height: 100px;
	float: left;
	overflow: hidden;
}
#counter div ul{
	list-style: none;
	font-size: 50px;
	color: #2ce0cd;
	padding: 0;
	margin: 0;
	text-align: center;
	position: relative;
	top: 0;
	-moz-transition: all ease-in-out .5s;
	-webkit-transition: all ease-in-out .5s;
	transition: all ease-in-out .5s;
}
#counter div ul li{
	width: 100px;
	height: 75px;
	padding-top: 25px;
	margin: 0;
}